post-page

WPBlacklist 2.9 Released

2
responses

Well, WPBlacklist 2.9 with support for WP 1.5 is here :) The only new feature in this release is the addition of support for running trackbacks and pingbacks thorugh the blacklist. Unfortunately, this release probably will not work with WP 1.2 – I haven’t had the time to test it or to find a means of ensuring backward compatibility. It however does work pretty well against the new trackback spam :p You can download it from the WPBlacklist page

heading
2
Responses

 

Comments

  1. gaus says:

    sorry, got confused being around to get the latest wpblacklist plugin. which is the latest compatible with wp 2.1? glad if you can give it an update. thanks

  2. Mark (386 comments.) says:

    Sorry, this plugin has been deprecated. In other words, it is no longer valid for any of the latest WordPress installs.



Obviously Powered by WordPress. © 2003-2013

page counter
css.php